<style>
.tuitionCalculator {line-height:normal}

.tuitionCalculator #tuitionGuaranteeCalculatorCarousel {padding:10px 10px}
.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators{display:flex;padding:0 20px;margin-bottom:15px;}
.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li{margin:0 7%;}
.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li:before{content:''}
.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li a{font-size:15px;text-transform:uppercase;color:#fff;text-decoration:none;}
.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li.active{text-transform:uppercase;border-bottom:3px solid #fff;height:25px;}

.tuitionCalculator #tuitionGuaranteeCalculatorCarousel .carousel-inner{padding:0 30px;}

.tuitionCalculator .carousel{position:relative}
.tuitionCalculator .carousel-inner{position:relative;width:100%;overflow:hidden;}
.tuitionCalculator .carousel-inner>.item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}
.tuitionCalculator .carousel-inner>.item>img,.tuitionCalculator .carousel-inner>.item>a>img{display:block;height:auto;max-width:100%;}
.tuitionCalculator .carousel-inner>.active,.tuitionCalculator .carousel-inner>.next,.tuitionCalculator .carousel-inner>.prev{display:block;}
.tuitionCalculator .carousel-inner>.active{left:0;}
.tuitionCalculator .carousel-inner>.next,.tuitionCalculator .carousel-inner>.prev{position:absolute;top:0;width:100%;}
.tuitionCalculator .carousel-inner>.next{left:100%;}
.tuitionCalculator .carousel-inner>.prev{left:-100%;}
.tuitionCalculator .carousel-inner>.next.left,.tuitionCalculator .carousel-inner>.prev.right{left:0;}
.tuitionCalculator .carousel-inner>.active.left{left:-100%;}
.tuitionCalculator .carousel-inner>.active.right{left:100%;}
.tuitionCalculator .carousel-control{position:absolute;bottom:0;left:0;top:50%;text-align:center;width:30px;height:30px;}
.tuitionCalculator .carousel-control.left{left:0; margin-left:10px;}
.tuitionCalculator .carousel-control.right{right:0;left:auto;}
.tuitionCalculator .carousel-control .fa{position:absolute;font-size:25px;z-index:5;display:inline-block;background:transparent;color:#fff;filter:alpha(opacity=50)}
.tuitionCalculator .carousel-control .fa-chevron-left{left:0;}
.tuitionCalculator .carousel-control .fa-chevron-right{right:0;}


.tuitionAmountText {padding: 30px 0 0;}
.tuitionAmount {padding-top:0;}
.tuitionAmountLabel {padding-right:0;}

.tuitionMiddle {padding: 0 30px; border-right:1px solid white;}

.tuitionRight {padding: 0 20px;border-left:none;}
.tuitionRight p {font-size: 16px;}

.tuitionCalculator .carousel-control {top:37%;}

@media (max-width:1200px) {
    .tuitionAmount {font-size:125px;}
    .tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li{margin:0 15% 0 0;}
    .btn.btn-large {padding:6px 0;}
}

@media (max-width:1050px) {
    .tuitionAmount {font-size:110px;}
    .tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators li{margin:0 10% 0 0;}
    .tuitionCalculator .carousel-control {top: 33%;}
}

@media (min-width:768px) and (max-width:960px) {
    .tuitionLeft {display:none;}
    .tuitionMiddle, .tuitionRight {width:50%;}
}

@media (max-width:768px) {
    .tuitionMiddle {border-right:none;}
    .tuitionRight {border-left:none;padding-top:15px;}
}
@media (max-width:410px) {
    .tuitionAmount {font-size:96px;}
    .tuitionAmountLabel {padding-left:35px;}
    .tuitionCalculator #tuitionGuaranteeCalculatorCarousel .tabNav.carousel-indicators {padding:0;}
    .tuitionCalculator .carousel-control {top: 30%;}
}

@media (min-width:961px) {
.tuitionSealMobile {
	display:none;
}
}

@media (max-width:960px) {
.tuitionSealMobile {
	float: right;
	width: 30% !important;
	max-height: 140px !important;
	max-width: 140px !important;
	display:initial !important;
}
}
</style>